Gecode::Set::Int::IntLess Class Reference

Sort order for integers. More...

`#include <weights.hpp>`

## Public Member Functions

bool | operator() (int x, int y)

## Detailed Description

Sort order for integers.

Definition at line 235 of file weights.hpp.

## Member Function Documentation

## operator()()

bool Gecode::Set::Int::IntLess::operator() | ( | int | x,
|  | int | y )

inline

Definition at line 241 of file weights.hpp.

The documentation for this class was generated from the following file:

- gecode/set/int/weights.hpp